package com.buy507.mall.dao;

import com.buy507.mall.model.TmsPermission;
import com.buy507.mall.model.TmsRolelist;

import java.util.List;

public interface TmsRolelistDao {
    List<TmsRolelist> selectAll();

    List<TmsPermission> selectPermissionId(Long Id);

   // List<TmsPermission> selectnew(Long Id);

}
